Upgrade bazlets to latest stable-2.15 to build with 2.15.17 API

Change-Id: Ia6304db6c72668e84bc5dc8323ae56be935ac54a
1 file changed